%global sfincb %{_datadir}/shellfu/include-bash
%global sfmodn state
%global shellfu_req shellfu >= 0.10.25, shellfu < 0.11.0

Name:       shellfu-bash-state
Version:    0.0.14
Release:    1%{?dist}
Summary:    state - Keep and compare system states
URL:        https://gitlab.com/vornet/jats/shellfu-bash-state
License:    LGPLv2
Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch
BuildRequires: make

Requires: %shellfu_req
Requires: shellfu-bash
Requires: shellfu-bash-jat
%description
Keep and compare system states

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%doc %{_docdir}/%{name}/README.md
%{sfincb}/%{sfmodn}.sh


%changelog

# specfile built with MKit __MKIT_SELF_VERSION__
